var stopwords = {
'de': [	'aber', 'alle', 'als', 'am', 'an', 'auch', 'auf', 'aus', 'bei', 'bin', 'bis',
	'bist', 'bzw', 'da', 'dadurch', 'daher', 'dann', 'darum', 'das', 'daß', 'dass',
	'dein', 'deine', 'dem', 'den', 'denn', 'der', 'des', 'dessen',
	'deshalb', 'die', 'dies', 'diese', 'diesem', 'diesen', 'dieser',
	'dieses', 'doch', 'dort', 'du', 'durch', 'dürft', 'duerft', 'dürfte',
	'duerfte', 'dürften', 'duerften', 'ein', 'eine', 'einem', 'einen',
	'einer', 'eines', 'er', 'es', 'etwa', 'euer', 'eure', 'euch', 'für',
	'fuer', 'ggf', 'hat', 'hatte', 'hatten', 'hattest', 'hattet', 'hier',
	'hinter', 'ich', 'ihnen', 'ihr', 'ihre', 'ihren', 'im', 'in', 'ins',
	'ist', 'ja', 'je', 'jede', 'jedem', 'jeden', 'jeder', 'jedes', 'jener',
	'jenes', 'jetzt', 'kann', 'kannst', 'können', 'koennen', 'könnt',
	'koennt', 'könnte', 'koennte', 'machen', 'man', 'mal', 'mein', 'meine',
	'mit', 'muss', 'muß', 'mußt', 'musst', 'müssen', 'muessen', 'müßt',
	'muesst', 'muesste', 'müsste', 'müßte', 'muessten', 'müssten', 'müßten',
	'nach', 'nachdem', 'nein', 'nicht', 'nun', 'nur', 'oder', 'seid',
	'sein', 'seine', 'sich', 'sie', 'sind', 'so', 'soll', 'sollen', 'sollst',
	'sollt', 'sollte', 'sollten', 'sonst', 'soweit', 'sowie', 'über',
	'ueber', 'um', 'und', 'uns', 'unser', 'unsere', 'unter', 'usw', 'uvm',
	'vom', 'von', 'vor', 'wann', 'war', 'warum', 'was', 'weiter', 'weitere',
	'wenn', 'wer', 'werde', 'werden', 'werdet', 'wurde', 'wurden',
	'weshalb', 'wie', 'wieder', 'wieso', 'wir', 'wird', 'wirst', 'wo',
	'woher', 'wohin', 'womit', 'worauf', 'zu', 'zum', 'zur' ],
'en': [	'a', 'about', 'above', 'across', 'after', 'afterwards', 'again',
	'against', 'all', 'almost', 'alone', 'along', 'already', 'also',
	'although', 'always', 'am', 'among', 'amongst', 'amoungst', 'amount',
	'an', 'and', 'another', 'any', 'anyhow', 'anyone', 'anything', 'anyway',
	'anywhere', 'are', 'around', 'as', 'at', 'back', 'be', 'became',
	'because', 'become', 'becomes', 'becoming', 'been', 'before',
	'beforehand', 'behind', 'being', 'below', 'beside', 'besides',
	'between', 'beyond', 'bill', 'both', 'bottom', 'but', 'by', 'call',
	'can', 'cannot', 'cant', 'co', 'computer', 'con', 'could', 'couldnt',
	'cry', 'de', 'describe', 'detail', 'do', 'done', 'down', 'due',
	'during', 'each', 'eg', 'eight', 'either', 'eleven', 'else',
	'elsewhere', 'empty', 'enough', 'etc', 'even', 'ever', 'every',
	'everyone', 'everything', 'everywhere', 'except', 'few', 'fifteen',
	'fify', 'fill', 'find', 'fire', 'first', 'five', 'for', 'former',
	'formerly', 'forty', 'found', 'four', 'from', 'front', 'full',
	'further', 'get', 'give', 'go', 'had', 'has', 'hasnt', 'have', 'he',
	'hence', 'her', 'here', 'hereafter', 'hereby', 'herein', 'hereupon',
	'hers', 'herself', 'him', 'himself', 'his', 'how', 'however', 'hundred',
	'i', 'ie', 'if', 'in', 'inc', 'indeed', 'interest', 'into', 'is', 'it',
	'its', 'itself', 'keep', 'last', 'latter', 'latterly', 'least', 'less',
	'ltd', 'made', 'many', 'may', 'me', 'meanwhile', 'might', 'mill',
	'mine', 'more', 'moreover', 'most', 'mostly', 'move', 'much', 'must',
	'my', 'myself', 'name', 'namely', 'neither', 'never', 'nevertheless',
	'next', 'nine', 'no', 'nobody', 'none', 'noone', 'nor', 'not',
	'nothing', 'now', 'nowhere', 'of', 'off', 'often', 'on', 'once', 'one',
	'only', 'onto', 'or', 'other','others', 'otherwise', 'our', 'ours',
	'ourselves', 'out', 'over', 'own', 'part', 'per', 'perhaps', 'please',
	'put', 'rather', 're', 'same', 'see', 'seem', 'seemed', 'seeming',
	'seems', 'serious', 'several', 'she', 'should', 'show', 'side', 'since',
	'sincere', 'six', 'sixty', 'so', 'some', 'somehow', 'someone',
	'something', 'sometime', 'sometimes', 'somewhere', 'still', 'such',
	'system', 'take', 'ten', 'than', 'that', 'the', 'their', 'them',
	'themselves', 'then', 'thence', 'there', 'thereafter', 'thereby',
	'therefore', 'therein', 'thereupon', 'these', 'they', 'thick', 'thin',
	'third', 'this', 'those', 'though', 'three', 'through', 'throughout',
	'thru', 'thus', 'to', 'together', 'too', 'top', 'toward', 'towards',
	'twelve', 'twenty', 'two', 'un', 'under', 'until', 'up', 'upon', 'us',
	'very', 'via', 'was', 'we', 'well', 'were', 'what', 'whatever', 'when',
	'whence', 'whenever', 'where', 'whereafter', 'whereas', 'whereby',
	'wherein', 'whereupon', 'wherever', 'whether', 'which', 'while',
	'whither', 'who', 'whoever', 'whole', 'whom', 'whose', 'why', 'will',
	'with', 'within', 'without', 'would', 'yet', 'you', 'your', 'yours',
	'yourself', 'yourselves' ]
};

